using BPA.Message;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLConsole.ViewModel
{
    public class OrderStatusViewModel : ViewModelBase
    {
        public OrderStatusViewModel()
        {
            MqttReceive();
            WindowName = "订单状态";
        }
    }
}
